按 id 获取“Bing Keyword Performance”结果
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keyword_performance/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keyword_performance/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keyword_performance/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"version": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"tasks_count": 123,
"tasks_error": 123,
"tasks": [
{
"id": "<string>",
"status_code": 123,
"status_message": "<string>",
"time": "<string>",
"cost": 123,
"result_count": 123,
"path": [
"<string>"
],
"data": {},
"result": [
{
"keyword": "<string>",
"location_code": 123,
"language_code": "<string>",
"year": 123,
"month": 123,
"keyword_kpi": {
"desktop": [
{
"ad_position": "<string>",
"clicks": 123,
"impressions": 123,
"average_cpc": 123,
"ctr": 123,
"total_cost": 123,
"average_bid": 123
}
],
"mobile": [
{
"ad_position": "<string>",
"clicks": 123,
"impressions": 123,
"average_cpc": 123,
"ctr": 123,
"total_cost": 123,
"average_bid": 123
}
],
"tablet": [
{
"ad_position": "<string>",
"clicks": 123,
"impressions": 123,
"average_cpc": 123,
"ctr": 123,
"total_cost": 123,
"average_bid": 123
}
]
}
}
]
}
]
}关键词表现
按 id 获取“Bing Keyword Performance”结果
您可以根据指定的匹配类型、位置和语言参数,获取一组关键词的效果统计数据。
GET
https://api.aisa.one
/
apis
/
v1
/
dataforseo
/
keywords_data
/
bing
/
keyword_performance
/
task_get
/
{id}
按 id 获取“Bing Keyword Performance”结果
您可以根据指定的匹配类型、位置和语言参数,获取一组关键词的效果统计数据。系统会汇总上个月一个或所有以下设备类型的广告排名、点击次数、展示次数及其他关键词指标:移动设备、桌面设备、平板设备。
示例
curl -X GET "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keyword_performance/task_get/{id}" \
-H "Authorization: Bearer YOUR_API_KEY"
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
响应
object | null
Successful operation
API 的当前版本
general status code you can find the full list of the response codes here
general informational message you can find the full list of general informational messages here
total execution time, seconds
任务总成本(美元)
tasks 数组中的任务数量
返回错误的 tasks 数组中的任务数量
array of tasks
Show child attributes
Show child attributes